example.property= I AM DEV

spring.datasource.url = jdbc:postgresql://database:5432/ostock_dev
spring.datasource.username = postgres
spring.datasource.password = {cipher}33d1c73dfaf5298022b99d0b4211e7535573fc208b077389f82d33fe52899d1b